XTP_UPDATE_MAPFILE(1)

NAME
xtp_update_mapfile - Updates the CTP mapping file to VOTCA XTP

DESCRIPTION
================================================== ======== VOTCA (http://www.votca.org) ======== ==================================================

THE VOTCA::XTP MAPPING FILE UPDATER

please submit bugs to bugs@votca.org xtp_update_mapfile, version 1.6

Updates the CTP mapping file to VOTCA XTP

  optional arguments:

-h, --help
    show this help message and exit

-sin S_INPUT, --S_input S_INPUT
    Mapping file to update.

-sout S_OUTPUT, --S_output S_OUTPUT
    Filename of new Mapping file.

SEE ALSO
Tutorials for VOCTA-XTP are contained in the votca-xtp-tutorials package.